﻿.post-detail .pd-content .img,.post-detail .pd-content img{margin-bottom:0px}
.socialShare .fa {
    font-size: 25px;
    padding: 10px;
    margin: 15px 0px;
}
.post-detail .pd-title, .news-content p,
.post-detail .pd-metadata .date, span.farminguk-team b, a.categorylist {
    color: #1D1D1B !important;
}
.date.pdb10 {
    margin: 5px 0px 5px 0px;
}
.socialIcon{
    margin-left:5px;
}
.image-container {
    margin-bottom: 10px;
}
.news_images {
    cursor: pointer;
    transition: 0.3s;
}
.news-caption{
    font-size:16px;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
/*.modal-content,*/
#detail_news_images, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

    .close:hover,
    .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
    }
.fa-facebook, .fa-twitter, .fa-linkedin, .fa-envelope-o, .fa-print {
    color: #1D1D1B;
}
.fa-facebook:hover, .fa-envelope-o:hover, .fa-print:hover {
    color: #036eae
}
.fa-twitter:hover {
    color: #2CA7E0;
}
.fa-linkedin:hover {
    color: #007EBB
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}
@media only screen and (max-width: 991px) {
    .socialShare {
        text-align: left;
    }
    .news-content {
        padding: 15px;
    }
}
@media only screen and (min-width: 992px) {
    .socialShare {
        text-align: center;
    }
    .news-content {
        padding-left: 15px;
    }
    .socialShare {
        display: flex;
        justify-content: space-around;
        align-items: flex-start;
        overflow: visible;
    }

    .socialIcon {
        position: -webkit-sticky;
        position: sticky;
        top: 25px;
    }
}
@media only screen and (min-width: 1200px) {
    .news-content {
        padding-right: 20px;
        padding-top: 15px;
    }
    .socialShare {
        display: flex;
        justify-content: space-around;
        align-items: flex-start;
        overflow: visible;
    }
    .socialIcon {
        position: -webkit-sticky;
        position: sticky;
        top: 25px;
    }
    .popular-posts {
        width: 300px;
    }
    .small-post-img-left .img{
        margin-right:20px;
    }
    .news-content-section {
        padding: 0px 0px 0px 120px !important;
    }
    .small-post-img-left {
        align-items: flex-start;
    }
    div#newsadvert {
        margin-top: 90px;
    }
    .popular-posts .small-post-img-left .small-post-img-left-content .other-info .views{
        margin-top:10px;
    }
    .pd-content p{
        line-height:36px;
    }
}
.popular-posts .small-post-img-left .small-post-img-left-content a h4 {
    font-size: 16px;
}
[class*="Advert-"] {
    display: none;
}
.mobile_show.Advert-2 {
    padding-top: 25px;
}


